
/*css for aniamls past and present splash page*/
body {
	background-image:url(../images/splash_bg.jpg);
	background-repeat:repeat-x;
	background-color: #3b1c0e;
	margin: 0px;
	font-family:Arial, Helvetica, sans-serif;
}

.wrapper {
	width: 100%;
	height: 100%;
	text-align: center;
}

.top {
	width: 900px;
	height: 326px;
	background-image:url(../images/top.jpg);
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.bottom {
	width: 900px;
	height: 374px;
	background-image:url(../images/bottom.jpg);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.left {
	float: left;
	width: 35%;
	margin-top: 200px;
}

.right {
	float: left;
	margin-top: 200px;
	margin-left:0px;
	padding-left:0px;
}

.left ul {
	margin: 0px;
	margin-left: 100px;
	list-style: none;
	padding-left:20px;
}

.left ul li {
	text-align: left;
	color: #2c4204;
	font-size: 80%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	list-style-image:url(../images/dot.gif);
	margin-bottom: 10px;
}

.left ul li a {
	color: #443227;
	text-decoration: none;
}

.right ul {
	margin: 0px;
	list-style: none;
}

.right ul li {
	text-align: left;
	color: #2c4204;
	font-size: 80%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	list-style-image:url(../images/dot.gif);
	margin-bottom: 10px;
}

.right ul li a {
	color: #443227;
	text-decoration: none;
}

.hide {
	position:absolute;
	top:-2000px;
}

.clear { clear: both; }

#Translation {
	margin-top:-30px;
	margin-bottom:20px;
	font-size:90%;
	padding:8px;
	font-weight:bold;
}

#Translation a {
	color:#FC3;
	padding:6px;
	background-color:#253d01;
	text-decoration:none;
}

.footer {
	width: 750px;
	background-color: #3b1c0e;
	color: #FFFFFF;
	font-size: 90%;
	padding-top: -10px;
	padding-bottom:15px;
}

.footer a {
	color: #FFFFFF;
	text-decoration: none;
}

.footertextdark {
	text-align:center;
	font-size:80%;
	color: #FFF;
	background-color:#3b1c0e;
}

a:hover { color:#C63 !important; }

#uix {
	float:right;
	height: 0 !important;
	padding:0 !important;
	position:relative;
	top:10px;
}

#linkHome { display:none !important; }

#UPRN { font-size:20px; }

#global_Footer ul { padding:0; }

#global_Footer ul a {
	font-size:10px;
	overflow:visible !important;
}

#global_Footer ul li span.img {
	height: 69px !important;
	width: 69px !important;
}

#global_Footer ul li a { width: 75px !important; }
